@charset "utf-8";

#contact_left_column{
	margin:0;
	padding:0;
	float:left;
	width:425px;
	height:auto;
	margin-left:120px;
	margin-top:110px;
	}
.contact_email{
margin-left:0;
margin-top:10px;
	}
.contact_email_2{
margin-top:10px;
	}
.contact_quote{
margin-top:30px;
	}
.contact_quote_2{
margin-top:10px;
margin-left:100px;
	}
#contact_nav_pic{
	float:right;
	width:300px;
	margin:50px;
	margin-right:65px;
	}
.contact_nav_pic{
	width:300px;
	float:right;
	}

#contact_column_1{
	padding-left:100px;
	padding-right:100px;
	overflow:hidden;
	background:#140217;
	}
	
#contact_column_2{
	padding-left:100px;
	padding-right:100px;
	overflow:hidden;
	background:#140217;
	}
#contact_column_3{
	padding-bottom:10%;
	padding-left:100px;
	padding-right:100px;	
	padding-top:2%;	
	overflow:hidden;
	background:#140217;
}
#contact_column_4{
	padding-bottom:10%;
	padding-left:100px;
	padding-right:100px;
	overflow:hidden;
	background:#140217;
}
#contact_column_5{
	padding-bottom:10%;
	padding-left:100px;
	padding-right:100px;
	overflow:hidden;
	background:#140217;	
	}

.headings_1{
padding-top:30px;	
	}
.headings_2{
padding-top:50px;	
	}
.pharagraph_space_1{
padding-top:10px;		
	}

.quote{
	padding-top:5%;
	padding-left:10%;
	padding-right:10%;
	}
.quote_2{
	padding-top:5%;
	padding-left:25%;
	padding-right:25%;
	}	
.back_to_top{
	margin-left:40%;
	width:20%;
	float:left;
	}	
	
.quote_name{
	padding-right:10%;
	}
.quote_name_2{
	padding-right:25%;
	}
.tab_left{
	padding-left:5%;}
	
	
#what_is_a_mandala{
width:100%;
background-image:url(layout_imgs/header_background.jpg);
background-repeat:repeat;
padding-top:2%;
padding-bottom:3%;
height:8%;
float:left;
margin-bottom:10%;
	}
	
#biography{
width:100%;
background-image:url(layout_imgs/header_background.jpg);
background-repeat:repeat;
padding-top:2%;
padding-bottom:3%;
height:8%;
float:left;
margin-bottom:10%;
	}
	
#artist_statment{
	width:100%;
background-image:url(layout_imgs/header_background.jpg);
background-repeat:repeat;
padding-top:2%;
padding-bottom:3%;
height:8%;
float:left;
margin-bottom:10%;
	}
#footer_contact{
	padding-top:30px;
	padding-bottom:30px;
	}